[<text>
<title>uk poll shows surge for centrist alliance parties</title>
<dateline>    london, march 25 - </dateline>a british voter opinion poll in
tomorrow's today newspaper shows a surge in support for the
centrist alliance grouping and a fall for both the ruling
conservatives and the labour opposition party.
    the marplan poll gives the conservatives 36 pct, the
liberal/social democratic alliance 31 pct, and labour 31 pct as
well. a marplan survey last month gave the tories 38 pct, the
alliance 21 pct, and labour 37 pct.
    the latest poll would, if translated into an election
result, produce a hung parliament, analysts said. that should
dampen speculation of an early june election, they added.
 reuter
</text>]